.description-section{
	background-color: $gray-700;
	padding: 1rem;
	
	@include media ('>=tablet') {
		padding: 4.7rem  4.5rem  4.3rem;
	}
}

.information-container{

	padding: 2.5rem .5rem 2.5rem .5rem;
	width: 100%;
	background-color: $white;
	font: 300 $tab-text-font-size $SourceSansPro;
	@include media ('>=tablet') {
		padding: 2.7rem 3rem 7.5rem 3.25rem;
	}

	h3{
		font: 600 $tab-text-font-size $SourceSansPro;
	    letter-spacing: 0.3px;
        margin-bottom: 1.6rem;
	}

	ul{
	    letter-spacing: -.2px;
	    
		li{
			line-height: 1.3;
			
			&:before {
				content: "\25A0"; 
				color: $dark-blue;
				margin-right: .2rem;
			}
		}
	}
}

.tab-header-wrapper{
	flex-basis: 100%;
	@include media ('>=phone') {
		flex-basis: 24.4%;
		padding-right: .2%;
	}

	a{
		width: 100%;

		&:hover{
			text-shadow: 0 0 0.375rem white;
			transition: all 0.5s ease 0s;
		}
	}
}

.tab-header{
	font: 400 $tab-text-font-size $SourceSansPro;
	background-color: $dark-blue;
	line-height: 3;

	@include media ('>=tablet') {
		font: 400 $tab-text-font-size $SourceSansPro;
		line-height: 3;
	}
}
